.tab3 .group_3 {
    background-color: rgba(242, 245, 249, 1);
    width: 24rem;
    height: 12rem;
    margin-bottom: .0125rem;
}

.tab3 .section_1 {
    width: 16rem;
    height: 1rem;
    margin: .5rem 0 0 4rem;
    z-index: 99;
}

.tab3 .text-wrapper_1 {
    box-shadow: 0 .05rem .0875rem 0 rgba(0, 0, 0, 0.2);
    background-color: rgba(113, 165, 252, 1);
    border-radius: .05rem 0 0 .05rem;
    height: .9rem;
    margin-top: .1rem;
    width: 5.3rem;
}

.tab3 .text_2 {
    width: 2.0625rem;
    height: .35rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .35rem;
    font-family: SourceHanSansSC-Bold;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    line-height: .35rem;
    margin: .275rem 0 0 1.6125rem;
}

.tab3 .text-wrapper_2 {
    box-shadow: 0 .05rem .0875rem 0 rgba(0, 0, 0, 0.2);
    background-color: rgba(113, 165, 252, 1);
    border-radius: .05rem 0 .05rem .05rem;
    height: .9rem;
    margin-top: .1rem;
    width: 5.3rem;
}

.tab3 .text_3 {
    width: 1.375rem;
    height: .3375rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .35rem;
    font-family: SourceHanSansSC-Bold;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    line-height: .35rem;
    margin: .2875rem 0 0 2.0125rem;
}

.tab3 .text-wrapper_3 {
    background: url('../img/tab5.png') no-repeat;
    background-size: 100% 100%;
    height: 1.15rem;
    margin-left: -0.1875rem;
    width: 5.6875rem;
}

.tab3 .text_4 {
    width: 1.3625rem;
    height: .3375rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .35rem;
    font-family: SourceHanSansSC-Bold;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    line-height: .35rem;
    margin: .3375rem 0 0 2.075rem;
}

.tab3 .section_2 {
    box-shadow: 0 .05rem .0875rem 0 rgba(0, 0, 0, 0.2);
    background-color: rgba(255, 255, 255, 1);
    border-radius: 0 .1rem .1rem 0;
    position: relative;
    width: 16rem;
    height: 10rem;
    margin: 0 0 0.5rem 4rem;
}

.tab3 .text_5 {
    width: 2.9875rem;
    height: .3rem;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: .3rem;
    font-family: SourceHanSansSC-Bold;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    line-height: .3rem;
    margin: .5rem 0 0 6.5125rem;
}

.tab3 .box_2 {
    width: 8.6125rem;
    height: .3rem;
    margin: .5875rem 0 0 3.7rem;
    display: flex;
    justify-content: space-between;
}

.tab3 .box_2_left {
    display: flex;
    cursor: pointer;
}

.tab3 .block_1 {
    border-radius: .625rem;
    width: .3rem;
    height: .3rem;
    border: .0125rem solid rgba(63, 111, 191, 1);
    position: relative;
}

.tab3 .text_6 {
    width: 2.325rem;
    height: .2375rem;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: .25rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: .3rem;
    margin: .025rem 0 0 .175rem;
}

.tab3 .block_2 {
    background-color: rgba(63, 111, 191, 1);
    border-radius: 50%;
    width: .2rem;
    height: .2rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.tab3 .box_6 {
    position: relative;
    border-radius: 50%;
    width: .3rem;
    height: .3rem;
    border: .0125rem solid rgba(63, 111, 191, 1);
}

.tab3 .text_7 {
    width: 3.375rem;
    height: .2375rem;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: .25rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: .3rem;
    margin: .025rem 0 0 .225rem;
}

.tab3 .box_3 {
    width: 6.775rem;
    height: .6rem;
    margin: .6625rem 0 0 3.7375rem;
}

.tab3 .text_8 {
    width: .4625rem;
    height: .2375rem;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: .25rem;
    font-family: SourceHanSansSC-Medium;
    font-weight: 500;
    text-align: right;
    white-space: nowrap;
    line-height: .3rem;
    margin-top: .1875rem;
}

.tab3 .group_4 {
    background-color: rgba(255, 255, 255, 1);
    border-radius: .05rem;
    width: 6rem;
    height: .6rem;
    border: .0125rem solid rgba(63, 111, 191, 1);
}

.tab3 input {
    width: 6rem;
    height: .6rem;
    outline: none;
    padding-left: .125rem;
}

.tab3 .box_4 {
    width: 9.025rem;
    height: .6rem;
    margin: .35rem 0 0 3.4875rem;
}

.tab3 .text_9 {
    width: .725rem;
    height: .2375rem;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: .25rem;
    font-family: SourceHanSansSC-Medium;
    font-weight: 500;
    text-align: right;
    white-space: nowrap;
    line-height: .3rem;
    margin-top: .1875rem;
}

.tab3 .block_3 {
    background-color: rgba(255, 255, 255, 1);
    border-radius: .05rem;
    width: 6rem;
    height: .6rem;
    border: .0125rem solid rgba(63, 111, 191, 1);
    margin-left: .3rem;
}

.tab3 .text-wrapper_4 {
    background-color: rgba(63, 111, 191, 1);
    border-radius: .05rem;
    height: .6rem;
    margin-left: .5rem;
    width: 1.7rem;
}

.tab3 .text_10 {
    width: 1.2375rem;
    height: .2375rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .25rem;
    font-family: SourceHanSansSC-Medium;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    line-height: .3rem;
    margin: .1575rem 0 0 .1075rem;
    cursor: pointer;
}

.tab3 .box_5 {
    width: 9.0125rem;
    height: .6rem;
    margin: .35rem 0 1.85rem 3.4875rem;
}

.tab3 .text_11 {
    width: .7375rem;
    height: .2375rem;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: .25rem;
    font-family: SourceHanSansSC-Medium;
    font-weight: 500;
    text-align: right;
    white-space: nowrap;
    line-height: .3rem;
    margin-top: .1875rem;
}

.tab3 .block_4 {
    background-color: rgba(255, 255, 255, 1);
    border-radius: .05rem;
    width: 6rem;
    height: .6rem;
    border: .0125rem solid rgba(63, 111, 191, 1);
    margin-left: .2875rem;
}

.tab3 .text-wrapper_5 {
    background-color: rgba(63, 111, 191, 1);
    border-radius: .05rem;
    height: .6rem;
    margin-left: .4875rem;
    width: 1.7rem;
}

.tab3 .text_12 {
    width: .4875rem;
    height: .2375rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .25rem;
    font-family: SourceHanSansSC-Medium;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    line-height: .3rem;
    margin: .1575rem 0 0 .5125rem;
    cursor: pointer;
}

.tab3 .search-box {
    width: 9.5rem;
    margin: 0.5rem auto;
    display: flex;
}

.search-ipt {
    width: 8rem;
    height: .6rem;
    background: #FFFFFF;
    border: .0125rem solid #3F6FBF;
    border-radius: .05rem 0 0 .05rem;
}

.search-btn {
    width: 1.5rem;
    height: .6rem;
    background: #3F6FBF;
    border-radius: 0 .05rem .05rem 0;
    font-size: .25rem;
    font-family: Source Han Sans SC;
    font-weight: 500;
    color: #FFFFFF;
    line-height: .6rem;
    text-align: center;
    cursor: pointer;
}